body {
    background-color: rgb(255,255,255);
    color: rgb(14,14,14);
    font-size: 16px;
    line-height: 1.6em;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.container {
    max-width: 1000px;
    margin-bottom: 30px;
}
.site-title {
    text-align: center;
    padding: 20px;
    margin-bottom: 40px;
}
.panel {
    box-shadow: none;
    padding: 0;
    background-color: rgb(249,249,249);
}
.panel, .content {
    border-width: 15px;
    border-color: white;
}
.navbar-brand img {
    position: relative;
    top: -13px;
}
.panel p {
    margin-top: 20px;
}
.panel h1 {
    font-size: 26px;
}
.panel h3 {
    font-size: 20px;
}
.dropdown {
    display:block !important;
}
.table, .table-striped {
    background-color: default;
    margin-top: 2em;
}
.table > tbody > tr > td {
     vertical-align: middle;
}
.csc-textpic-center {
    text-align: center;
}
.csc-textpic-center img {
    margin-bottom: 10px;
    max-width: 100%;
}
.csc-textpic-intext-left .csc-textpic-image {
     float: left;
     margin-top: 10px;
     margin-right: 20px;
     margin-bottom: 20px;
}
.no-media-element {
    display: none;
}
.news .footer {
    display: none;
}
